/*
 Theme Name:   parallax child
 Theme URI:    http://example.com/parallax-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     parallax
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  parallax-child
*/

/**** custom css is here ***/

/*.themify_builder_row,*/ .section-inner .section-content{
	background-color:rgba(0,0,0,0.89) !important;
	border-radius:0px !important;	
}
.section-inner .section-content{
	padding:0px 25px 50px;
}
#services .section-inner .section-content{
	padding:50px 25px 50px;
}
.home h2, .section-content{
	margin:0px !important;
}
.home h4{
	margin-top:0em !important;
}
.contactForm, #birthdays-1 label, #guestlist-2 label{
	list-style:none;
	overflow:hidden;
}
.tit, .fld, #birthdays-1 label span, #birthdays-1 label input[type="text"], #guestlist-2 label span, #guestlist-2 label input[type="text"], #guestlist-2 label select{
	float:left;
	 margin-bottom: 10px;
}
.tit, #birthdays-1 label span, #guestlist-2 label span{
	margin-right: 2% !important;
    margin-top: 5px;
    max-width: 200px !important;
    width: 100% !important;
}
.fld, #birthdays-1 input, #guestlist-2 input, #guestlist-2 label select{
	width:100% !important;
	max-width:600px !important;
}
#guestlist-2 label > label.yikes-easy-mc-checkbox-label input{
       float: none !important;
    width: auto !important;
}
#guestlist-2 label > label.yikes-easy-mc-checkbox-label{
     float: left;
    text-align: center;
    width: 30%; 
}
#guestlist-2 label > label.yikes-easy-mc-checkbox-label span{
        width: auto !important;
        float: none !important;
}
#birthdays-1 .input, #guestlist-2 .input{
    clear:both;   
}
#birthdays-1 .yikes-easy-mc-submit-button, #guestlist-2 .yikes-easy-mc-submit-button{
     margin-left: 30%;
    width: 150px;   
}
.contactForm a{
	color:#6a94c6 !important;
}
textarea,input[type="text"], input[type="search"], input[type="email"], input[type="url"]{
	width:100% !important;
	max-width:600px;
}
.home #page-2366{
	display:none;
}
.home .center{
	text-align:center;
}
.section-content{
	margin-top:3% !important;
}
.section-inner {
    padding-bottom: 60px !important;
    padding-top: 60px !important;
}
.footer-text .two {display: none!important;}
.gap{
	height:60px;
}
#main-nav .current_page_item a, #main-nav .current-menu-item a{
    color:#fff !important;   
}
#text-2208-1-0-2 > h5 {
    margin-top: 1em;
}
.commentH input[type="text"]{

}